Page 27 of 63 FirstFirst ... 17252627282937 ... LastLast
Results 261 to 270 of 625

Thread: How to upgrade to 4.1 with homebrew still working

  1. #261
    Junior Member
    Join Date
    Aug 2009
    Posts
    26
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thankyou messie for quick reply,I take it Wii updates aren't like Windows updates then, so by missing out FW updates along the way ,(jumped from 3.2 - 4.1) these ios simply get missed out,is there a specific preloader version needed,I thought while reading many posts before I posted,I spotted that preloader stopped working from FW 4.0 onwards,maybe I misread that?

  2. #262
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    yes preloader 0.29 works 4, 4.1

    also, this update does only the necessary, leaving other ioses intact, so there are no problems. Manually install those i mentioned and you ll be fine. also, taking for granded that you completed the guide and installed ios60, install preloader.

  3. #263
    Junior Member
    Join Date
    Aug 2009
    Posts
    26
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks messie,I had to change from Wad manager 1.3 to get them to install,the version 38 was an older version than what was already on their, from the Cios rev 14 installer it was IOS38-64v3610, the one from the other selection was IOS38-64v3609 ,did it matter not to go back one version?, some games now work fine WSR does, Ashes Cricket works without need to use the saved game profile, The Conduit still doesn't, Virtua Tennis still wants to sys update,haven't tried them all .I expect Virtua tennis wants to show you the motion sensor vid again.

  4. #264
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    click on dogeggs sign , he should have the latest ones
    IOS38-64-v3610.wad
    IOS50-64-v4889.wad
    IOS53-64-v5149.wad
    IOS55-64-v5149.wad

    also before you did all that install preloader and disable the disc update

  5. 1 User Says Thank You messie For This Useful Post


  6. #265
    Junior Member
    Join Date
    Aug 2009
    Posts
    26
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Dogeggs still has the same versions that I downloaded ,I didn't have ios50 though so will stick that on, just applied the latest updates of the 53 and 55 wads ,but still asks for sys update,will try the preloader option now
    Last edited by brk1; 09-06-2009 at 02:13 AM.

  7. #266
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    ok also ios50 might do the trick

    why didn't you scrub the update off?

    last thing, check in the settings menu what fw version it says it has

  8. #267
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    use nus downloader to get the latest versions from nintendos servers

  9. #268
    Junior Member
    Join Date
    Aug 2009
    Posts
    26
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks for this help and the links,I've tried IOS50 ,makes no difference, I actually tried the error fix for 001 and 002 via generic patcher,disk still works fine but only through NG7 ,actually tried brickblocker (might be too old now) on the iso ,game now shows up but comes up as error if you try to boot it (the Conduit), games like Mario power tennis are only 3.4e updates but they still want to update the Wii. Firmware is definately on 4.1 e according to the Wii, and all the games will load just fine if I still go through NG7,they just won't boot direct from the Wii via modchip which was what I've been trying to gain from all this,unless I do Sytem updates.

    Just tried preloader,it didn't seem to offer me the chance to switch off updates from any of the settings/menus, and there is a good time delay before it lets things boot,so I've returned the Wii back to 3.2E with those latest IOS installs, what a let down 4.1 appeared to have been , the Wii is no different with it on either FW apart from the SD channel option, that seemed to freeze everytime I tried to open it
    Last edited by brk1; 09-06-2009 at 09:19 AM.

  10. #269
    Junior Member
    Join Date
    Jan 2009
    Posts
    12
    Thanks
    6
    Thanked 1 Time in 1 Post

    Talking

    Quote Originally Posted by messie View Post
    no, install ioses 38,53,55 via wad manager and try again. search the forum. Ghostbusters is still douptful, as it is the most difficult game to play... there are some tricks which are listed if you search around here
    I have reinstalled all of ios38, 53, 55. Also, re-burned GB @ 2x, it worked one time with that pushing home button trick. Reinstalling, seems to have fixed issue with punchout, and shaun white. I decided to try a different route w/ ghostbusters. It seems that there is an issue with dvd syncing properly, so I went to Wally World and spent $60 on a 250g usb seagate freeagent, wrote iso after prepping w/ wbfs proggy?(other pc) Ghostbusters, and all others I have tried work flawlessly!!! WOOHOO!!!! Thanx for your help messie.

  11. #270
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    wii bricked hhheelllp

    hiu guys
    i have wii on system 4.0 e

    i thought it was time to update my wii following this guide,
    all went fiine untill i installed the ios60 patched.wad
    then i got a black screen saying the file system is corrupt, which leads me to belive it has been bricked. this message is all that comes up as its rebooted now.
    Any ideas why it did this and how to repair thanks in advance

Page 27 of 63 FirstFirst ... 17252627282937 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •